@tailwind base;
@tailwind components;
@tailwind utilities;
@font-face {
  font-family: "CustomFont"; /* Название шрифта */
  src: url("fonts/TildaSans-VF.ttf") format("ttf"),
    url("fonts/TildaSans-VF.woff") format("woff"),
    url("fonts/TildaSans-VF.woff2") format("woff2");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "CustomFont", sans-serif;
}

body,html {
  overflow-x: hidden;
}
.containerBlock {
  width: 90%;
  margin: 0 auto;
  max-width: 1300px;
}
@media (max-width: 700px) {
  .containerBlock {
    width: 95% !important;
  }
}

.language {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  border: 2px solid white;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
}
.language:hover {
  background-color: white;
  color: black;
}

.activeLanguage {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  background: white;
  border: 2px solid black;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
}
@media (max-width: 400px) {
}
